libminicoredumper2_2.0.1-1_amd64.deb


Advertisement

Description

libminicoredumper2 - minicoredumper library

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libminicoredumper2_2.0.1-1_amd64.deb
Package name libminicoredumper2
Package version 2.0.1
Package release 1
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://www.linutronix.de/minicoredumper
License -
Maintainer John Ogness <john.ogness@linutronix.de>
Download size 7.79 KB
Installed size 34.00 KB

Alternatives

Package Version Architecture Repository
libminicoredumper2_2.0.1-1_i386.deb 2.0.1 i386 Debian Main
libminicoredumper2 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libminicoredumper2_2.0.1-1_amd64.deb
Source Package minicoredumper

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libminicoredumper2 deb package:
    # sudo apt-get install libminicoredumper2

Files

Path
/usr/lib/x86_64-linux-gnu/libminicoredumper.so.2
/usr/lib/x86_64-linux-gnu/libminicoredumper.so.2.0.1
/usr/share/doc/libminicoredumper2/changelog.Debian.gz
/usr/share/doc/libminicoredumper2/changelog.gz
/usr/share/doc/libminicoredumper2/copyright
/usr/share/man/man7/libminicoredumper.7.gz

Changelog

2018-07-19 - John Ogness <john.ogness@linutronix.de>
minicoredumper (2.0.1-1) unstable; urgency=medium
* New upstream 2.0.1
* Fix gcc-8 format truncation warning, reported by Stefan Bosak, thanks
(Closes: #897810)
* Increase compatibility level to 11
* Increase standards version to 4.1.5
* Change package priority to optional
* Set libminicoredumper2 section to "libs"
* Change VCS URL's to salsa.debian.org
* Change copyright to match upstream
* Change copyright format URL to https
2016-12-13 - John Ogness <john.ogness@linutronix.de>
minicoredumper (2.0.0-3) unstable; urgency=medium
* Change package priority to extra
* Fix VCS URL's
* Mark appropriate packages as multi-arch same
* Add known issues to README.Debian
2016-12-02 - John Ogness <john.ogness@linutronix.de>
minicoredumper (2.0.0-2) unstable; urgency=medium
* Require lsb-base >= 3.2-14 because reliance on /lib/lsb/init-functions
* Limit packages to Linux
* Fix build error on arch=x32 due to time_t with snprintf
* Prevent co-installation with other core dumper handler, reported by
Paul Wise, thanks (Closes: #846544)
* Fix /var/crash permissions, reported and patch by Chris Lamb, thanks
(Closes: #846588)
2016-11-30 - John Ogness <john.ogness@linutronix.de>
minicoredumper (2.0.0-1) unstable; urgency=low
* Initial release (Closes: #837539)

See Also

Package Description
libminidjvu-dev_0.8.svn.2010.05.06+dfsg-6_amd64.deb Small DjVu encoder/decoder, development files
libminidjvu0_0.8.svn.2010.05.06+dfsg-6_amd64.deb Small DjVu encoder/decoder, shared library
libminify-maven-plugin-java_1.7.4-1.1_all.deb Minify Maven Plugin
libminimap-dev_0.2-4_amd64.deb development headers for libminimap
libminimap0_0.2-4_amd64.deb library for approximate mapping of long biosequences
libminini-dev_1.2.a+ds-1_amd64.deb minimal INI file parser - development headers
libminini1_1.2.a+ds-1_amd64.deb minimal INI file parser
libminion-perl_9.09+dfsg-1_all.deb job queue for Mojolicious
libminiupnpc-dev_2.1-1+b1_amd64.deb UPnP IGD client lightweight library development files
libminiupnpc17_2.1-1+b1_amd64.deb UPnP IGD client lightweight library
libminizip-dev_1.1-8+b1_amd64.deb compression library - minizip development files
libminizip1_1.1-8+b1_amd64.deb compression library - minizip library
libminlog-java-doc_1.3.0-1_all.deb minimal Java logging library - doc
libminlog-java_1.3.0-1_all.deb minimal Java logging library
libminpack1_19961126+dfsg1-5_amd64.deb nonlinear equations and nonlinear least squares shared library
Advertisement
Advertisement